Bug 1468600 - RAID TAKEOVER: lvm should choose direct path to desired raid level
RAID TAKEOVER: lvm should choose direct path to desired raid level
Status: ON_QA
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: lvm2 (Show other bugs)
7.5
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Heinz Mauelshagen
cluster-qe@redhat.com
:
Depends On: 1458006
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-07 09:40 EDT by Heinz Mauelshagen
Modified: 2018-06-18 02:23 EDT (History)
11 users (show)

See Also:
Fixed In Version: lvm2-2.02.178-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1458006
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Heinz Mauelshagen 2017-07-07 09:42:10 EDT
Cloned to address issue in the last comment where raid5 (aka raid5_ls) is not converted to raid5_n first.
Comment 3 Heinz Mauelshagen 2018-03-09 15:24:58 EST
Upstream commit dd88a0f05cb27d54aa74960bbe9370fa37197cdc

Note You need to log in before you can comment on or make changes to this bug.